Subject: Re: bug#2250: 23.0.90; Ask the user before printing (sending to printer)

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Apr 2018 00:09:16 +0200

Richard M Stallman <[email-masked]> writes:

>       I propose to have a new variable, confirm-print, set to t by
>       default, which if non-nil displays a confirmation message to the
>       user just before a file/region/buffer is going to be printed to
>       a local or remote printer.
>
> I don't mind if we have this variable
> but I am against making it t by default.
> Printing something by mistake is not very common
> and it is no disaster.  It makes no sense to inconvenience
> people that want to print, just to prevent a minor inconvenience.

If we have such a variable and don't default it to t, I doubt it will
help many users.

So I think this doesn't seem like a very vital option to have, so I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no